/*================================================================================================*/

#root 
{
    background-color: #fff;
    font-family:      'Montserrat', sans-serif;
    color:            #8e9a9e;
    font-size:        13px;
    line-height:      1.5em;
}

/*================================================================================================*/

#ouparou
{
	position:         relative;
	background-color: #242424;
}

/*================================================================================================*/

#googlemap
{
	position: relative;
	margin:   0 auto;
	width:    100%;
	height:   398px;
}

#googlemap-container
{
	position: relative;
	width:    100%;
	height:   100%;	
}

#googlemap-container img
{ 
    max-width:  none !important; 
    height:     auto !important; 
    background: none !important;
    border:     0 !important;
    margin:     0 !important;
    padding:    0 !important;
}

/*================================================================================================*/

#localisation-container
{
	position:   relative;
	border-top: 10px solid #15181f; 
}

#localisation-container-reload /* content1280 */
{
	
}

/*================================================================================================*/

.col960.form-container
{
	float:  none;
	margin: 30px auto 0;
}

.col960.form-container.contentform
{
	padding: 0 10px;
}

/*================================================================================================*/

.field670
{
	max-width: 100% !important;
	width:     620px;
	float:     left;
	padding:   0 0 0 0;
	margin:    0px 50px 0px 0px;
}

.field270
{
	max-width:  100% !important;
	width:      270px;
	padding:    0;
	margin:     0;
	height:     557px;
}

/*================================================================================================*/

h3.title 
{
    padding:     0 0 10px 0;
    font-size:   21px;
    line-height: 1.1em;
    color:       #1c588f;
    font-weight: 400;
    margin:      0;
    font-family: 'Montserrat', sans-serif;
}

.adresse
{
    font-size:   13px;
    color:       #211718;
    line-height: 18px;
    font-style:  normal;
    font-family: inherit;
    margin:      0.5em 0;
}

.contact_info 
{
    padding:   40px 0 0 0;
    font-size: 14px;
}

.contact_info h3 
{
    font-size:      14px;
    text-transform: uppercase;
    margin-bottom:  5px;
    font-weight:    normal;
    font-family:    'Montserrat', sans-serif;
    line-height:    1.1em;
    color:          #1c588f;
}

.info_row 
{
    clear:       both;
    padding:     5px 0;
    font-weight: normal;
    line-height: 39px;
}

.info_icon 
{
    float:        left;
    width:        40px;
    height:       40px;
    margin-right: 15px;
    background:   url(../img/contact_info_icons.png) 0 0 no-repeat;
}

.info_phone 
{
    background-position: 0 0;
}

.info_fax 
{
    background-position: 0 -40px;
}

.info_mail 
{
    background-position: 0 -80px;
}

.info_fb 
{
    background-position: 0 -120px;
}

.info_row a 
{
    color: #51dae6;
}

.info_row a:hover
{
	color:           #d25261;
    text-decoration: none;
}

/*================================================================================================*/

.post-detail 
{
    position: relative;
    padding:  0;
    margin:   0;
}

.post-detail h1 
{
    font-size:      25px;
    text-transform: uppercase;
    margin:         0 0 30px 0;
    color:          #2a303b;
    font-family:    'Montserrat', sans-serif;
    font-weight:    700;
    line-height:    1.1em;
}

.entry 
{
	position:    relative;
    line-height: 1.6em;
    color:       #8e9a9e;
    font-size:   12px;
}

.entry p 
{
    margin: 0 0 1.3em 0;
}

.panel-black
{
	position:         relative;
    margin-bottom:    20px;
    background-color: #fff;
    border:           1px solid #2f2f2f;
    
    -webkit-border-radius: 4px;
    -moz-border-radius:    4px;
    border-radius:         4px;
    
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow:         0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-heading
{
    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.35);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.35);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.35);

	background: #474747;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #636363), color-stop(1, #474747) );
    background: -moz-linear-gradient( center top, #636363 5%, #474747 100% );
    filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#636363', endColorstr='#474747');
    
    color:         #fff !important;
    border-color:  #2f2f2f;
    padding:       8px 10px;
    border-bottom: 1px solid transparent;
    
    border-top-right-radius: 3px;
    border-top-left-radius:  3px;
}

.panel-body 
{
    padding: 10px;
}

/*================================================================================================*/

#addcomments 
{
    padding-bottom: 11px;
}

.contact-form 
{
    width:   100%;
    padding: 35px 50px;
}

.add-comment 
{
    margin:        10px 0 40px 0;
    position:      relative;
    background:    #ebf2f7;
    padding:       25px 30px;
    border-bottom: 3px solid #ced6db;
    
    -webkit-border-radius: 4px;
    -moz-border-radius:    4px;
    border-radius:         4px;
}

.add-comment h3 
{
    margin:      0 0 20px 0;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;
    font-size:   20px;
    line-height: 1.1em;
}

.label_title 
{
    line-height:    1.2em;
    display:        block;
    margin-bottom:  2px;
    color:          #494c54;
    text-transform: uppercase;
    font-size:      12px;
}

.btn-send
{
	display: inline-block;
    display: none;
    
    color:            #fff !important;
    padding:          12px 30px;
    font-size:        14px;
    line-height:      1.33;
    margin:           0;
    font-weight:      400;
    text-align:       center;
    vertical-align:   middle;
    cursor:           pointer;
    border:           1px solid #ca4e2a;
    white-space:      nowrap;
    text-transform:   uppercase;
    background-image: none;
    font-family:      inherit;
    
    background: #d45967;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d45967), color-stop(1, #ce4c5b) );
    background: -moz-linear-gradient( center top, #d45967 5%, #ce4c5b 100% );
    filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#d45967', endColorstr='#ce4c5b');
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.25);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.25);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.25), 0px 1px 1px 0px rgba(0,0,0,0.15);
    
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
    -o-user-select:      none;
    user-select:         none;
    
    -webkit-appearance: button;
}

.btn-faremaeva 
{
	display:        inline-block;
	float:          left;
	margin:         10px 5px;
	padding:        12px 20px;
    opacity:        1;
    font-size:      14px;
    font-weight:    400;
    line-height:    1.33;
    vertical-align: middle;
    text-align:     center;
    cursor:         pointer;
    white-space:    nowrap;
    text-transform: uppercase;
    color:          #fff !important;
    border:         1px solid #ca4e2a;
    
    background: #d45967;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d45967), color-stop(1, #ce4c5b) );
    background: -moz-linear-gradient( center top, #d45967 5%, #ce4c5b 100% );
    filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#d45967', endColorstr='#ce4c5b');
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.25);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.25);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.25), 0px 1px 1px 0px rgba(0,0,0,0.15);
    
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
    -o-user-select:      none;
    user-select:         none;
}

.btn-faremaeva:hover
{
	text-decoration: none;
	opacity:         0.8;
}

#sending_img
{
    margin-left:   5px;
    margin-bottom: -5px;
    display:       none;
    border:        0;
}

.link-reset 
{
	display:        block;
	margin:         0;
	padding:        0;
    font-weight:    400;
    cursor:         pointer;
    white-space:    nowrap;
    text-transform: uppercase;
    border:         none;
    background:     transparent;
    font-size:      14px;
    color:          #51dae6;
    height:         64px;
    line-height:    1.33;
    vertical-align: middle;
    width:          100%;
    text-align:     right;
    outline:        none;
    
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
    -o-user-select:      none;
    user-select:         none;
}

.link-reset:hover 
{
    color:           #d25261;
    text-decoration: none;
}

/*================================================================================================*/
/* MEDIAS QUERIES */
/*================================================================================================*/

@media only screen and (max-width: 639px) /* ECRANS INFERIEURS A 640px */
{
	.btn-faremaeva 
	{
		display: inline-block;
		float:   none;
	}
	
	.field50.first.withbtn
	{
		text-align: center;
	}
	
	.link-reset 
	{
		text-align: center;	
	}
}

/*================================================================================================*/
